interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63.json
  response:
    body:
      string: !!binary |
[encoded data, 11382 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['7632']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 12 Oct 2016 05:52:17 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-sjc3620-SJC]
      X-Timer: ['S1476251536.870870,VS0,VE357']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=Q0NkMQhVPP55LoCppN; Domain=reddit.com; Max-Age=63071999;
          Path=/; expires=Fri, 12-Oct-2018 05:52:17 GMT; secure', 'loidcreated=2016-10-12T05%3A52%3A16.912Z;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Fri, 12-Oct-2018 05:52:17
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=HWCBEYSuKfeqXWlvUUf1cz4lqLc1quq0EyJmciGHuA3RazASkY2Fo3SeZoFNxB9XaEzaHMZQsFY%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [loid=Q0NkMQhVPP55LoCppN; loidcreated=2016-10-12T05%3A52%3A16.912Z]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63/a_python_terminal_viewer_for_browsing_reddit/.json?sort=controversial
  response:
    body:
      string: !!binary |
[encoded data, 11390 characters]
        /paM9QfDdt9cY3+MjPUHvc7QtKtKxm7Xt7/9PyoGpoj71AAA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['7674']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 12 Oct 2016 05:52:19 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-sjc3620-SJC]
      X-Timer: ['S1476251538.730094,VS0,VE307']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=fsjGYipMxUiLQMjNArAvFeIHuEgpVp%2BLS%2BNxRchN6nUSGFhVtqA3yqW%2FoToFWihVBJLuJ%2FPz72U%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [loid=Q0NkMQhVPP55LoCppN; loidcreated=2016-10-12T05%3A52%3A16.912Z]
      User-Agent: [rtv test suite PRAW/3.5.0 Python/3.4.0 b'Linux-3.13.0-92-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63/a_python_terminal_viewer_for_browsing_reddit/.json?sort=controversial-week
  response:
    body:
      string: !!binary |
[encoded data, 11386 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['7634']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 12 Oct 2016 05:52:21 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-sjc3620-SJC]
      X-Timer: ['S1476251540.722131,VS0,VE446']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=J7Gblao5a76sGc5a%2BPsXtCx6f3RGe2U1ZEEQas9tgcG%2B4D8V6bPgCeOkMW87AphJi5E1OEZF4Ck%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
